## public Result::getCondorcetLoser

### Description    

```php
public Result->getCondorcetLoser ( ): ?CondorcetPHP\Condorcet\Candidate
```

Get the Condorcet loser, if exist, at the result time.
    

### Return value:   

*(```?CondorcetPHP\Condorcet\Candidate```)* Condorcet/Candidate object if there is a Condorcet loser or NULL instead.


---------------------------------------

### Related method(s)      

* [Result::getCondorcetWinner](../Result%20Class/public%20Result--getCondorcetWinner.md)    
* [Election::getLoser](../Election%20Class/public%20Election--getLoser.md)    
